﻿
        .font1 {
        font-size: 12px;
        font-family: "U.S.101";
        color: #000000 ;
        opacity: 1 ;
        }
        .font1 a {
        text-decoration: none;
        color: #000000;
        }
        .font1 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font1 a:visited {
        color: #900060;
        }
      
        .font2 {
        font-size: 7px;
        font-family: "AvenirNext";
        color: #000000 ;
        opacity: 1 ;
        }
        .font2 a {
        text-decoration: none;
        color: #000000;
        }
        .font2 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font2 a:visited {
        color: #900060;
        }
      
        .font3 {
        font-size: 12px;
        font-family: "Avenir";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font3 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font3 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font3 a:visited {
        color: #900060;
        }
      
        .font4 {
        font-size: 10.2px;
        font-family: "SourceSansPro";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font4 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font4 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font4 a:visited {
        color: #900060;
        }
      
        .font5 {
        font-size: 14.3px;
        font-family: "SourceSansPro";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font5 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font5 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font5 a:visited {
        color: #900060;
        }
      
        .font6 {
        font-size: 8.2px;
        font-family: "SourceSansPro";
        color: #0067B0 ;
        opacity: 1 ;
        }
        .font6 a {
        text-decoration: none;
        color: #0067B0;
        }
        .font6 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font6 a:visited {
        color: #900060;
        }
      
        .font7 {
        font-size: 8.2px;
        font-family: "SourceSansPro";
        color: #3F3F3F ;
        opacity: 1 ;
        }
        .font7 a {
        text-decoration: none;
        color: #3F3F3F;
        }
        .font7 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font7 a:visited {
        color: #900060;
        }
      
        .font8 {
        font-size: 9.6px;
        font-family: "SourceSansPro";
        color: #FB4E06 ;
        opacity: 1 ;
        }
        .font8 a {
        text-decoration: none;
        color: #FB4E06;
        }
        .font8 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font8 a:visited {
        color: #900060;
        }
      
        .font9 {
        font-size: 9.6px;
        font-family: "SourceSansPro";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font9 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font9 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font9 a:visited {
        color: #900060;
        }
      
        .font10 {
        font-size: 8.3px;
        font-family: "SourceSansPro";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font10 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font10 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font10 a:visited {
        color: #900060;
        }
      
        .font11 {
        font-size: 8.1px;
        font-family: "SourceSansPro";
        color: #4F4F51 ;
        opacity: 1 ;
        }
        .font11 a {
        text-decoration: none;
        color: #4F4F51;
        }
        .font11 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font11 a:visited {
        color: #900060;
        }
      
        .font12 {
        font-size: 8.1px;
        font-family: "SourceSansPro";
        color: #FB4E06 ;
        opacity: 1 ;
        }
        .font12 a {
        text-decoration: none;
        color: #FB4E06;
        }
        .font12 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font12 a:visited {
        color: #900060;
        }
      
        .font13 {
        font-size: 10.1px;
        font-family: "SourceSansPro";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font13 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font13 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font13 a:visited {
        color: #900060;
        }
      
        .font14 {
        font-size: 7px;
        font-family: "AvenirNext";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font14 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font14 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font14 a:visited {
        color: #900060;
        }
      
        .font15 {
        font-size: 12px;
        font-family: "U.S.101";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font15 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font15 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font15 a:visited {
        color: #900060;
        }
      
        .font16 {
        font-size: 12.0px;
        font-family: "SourceSansPro";
        color: #0054A6 ;
        opacity: 1 ;
        }
        .font16 a {
        text-decoration: none;
        color: #0054A6;
        }
        .font16 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font16 a:visited {
        color: #900060;
        }
      
        .font17 {
        font-size: 10.4px;
        font-family: "SourceSansPro";
        color: #595959 ;
        opacity: 1 ;
        }
        .font17 a {
        text-decoration: none;
        color: #595959;
        }
        .font17 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font17 a:visited {
        color: #900060;
        }
      
        .font18 {
        font-size: 10.4px;
        font-family: "SourceSansPro";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font18 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font18 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font18 a:visited {
        color: #900060;
        }
      
        .font19 {
        font-size: 10.4px;
        font-family: "ArialMT";
        color: #4D4D4F ;
        opacity: 1 ;
        }
        .font19 a {
        text-decoration: none;
        color: #4D4D4F;
        }
        .font19 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font19 a:visited {
        color: #900060;
        }
      
        .font20 {
        font-size: 13.5px;
        font-family: "ArialNarrow";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font20 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font20 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font20 a:visited {
        color: #900060;
        }
      
        .font21 {
        font-size: 26.0px;
        font-family: "ArialNarrow";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font21 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font21 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font21 a:visited {
        color: #900060;
        }
      
        .font22 {
        font-size: 14.6px;
        font-family: "ArialNarrow";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font22 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font22 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font22 a:visited {
        color: #900060;
        }
      
        .font23 {
        font-size: 57.2px;
        font-family: "Avenir";
        color: #FC7908 ;
        opacity: 1 ;
        }
        .font23 a {
        text-decoration: none;
        color: #FC7908;
        }
        .font23 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font23 a:visited {
        color: #900060;
        }
      
        .font24 {
        font-size: 12px;
        font-family: "Avenir";
        color: #0C0408 ;
        opacity: 1 ;
        }
        .font24 a {
        text-decoration: none;
        color: #0C0408;
        }
        .font24 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font24 a:visited {
        color: #900060;
        }
      
        .font25 {
        font-size: 12px;
        font-family: "Avenir";
        color: #000000 ;
        opacity: 1 ;
        }
        .font25 a {
        text-decoration: none;
        color: #000000;
        }
        .font25 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font25 a:visited {
        color: #900060;
        }
      
        .font26 {
        font-size: 17px;
        font-family: "UniversLTStd";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font26 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font26 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font26 a:visited {
        color: #900060;
        }
      
        .font27 {
        font-size: 12.2px;
        font-family: "UniversLTStd";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font27 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font27 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font27 a:visited {
        color: #900060;
        }
      
        .font28 {
        font-size: 57.2px;
        font-family: "Avenir";
        color: #054E1F ;
        opacity: 1 ;
        }
        .font28 a {
        text-decoration: none;
        color: #054E1F;
        }
        .font28 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font28 a:visited {
        color: #900060;
        }
      
        .font29 {
        font-size: 76px;
        font-family: "U.S.101";
        color: #000000 ;
        opacity: 1 ;
        }
        .font29 a {
        text-decoration: none;
        color: #000000;
        }
        .font29 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font29 a:visited {
        color: #900060;
        }
      
        .font30 {
        font-size: 9.9px;
        font-family: "BellMT";
        color: #000000 ;
        opacity: 1 ;
        }
        .font30 a {
        text-decoration: none;
        color: #000000;
        }
        .font30 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font30 a:visited {
        color: #900060;
        }
      
        .font31 {
        font-size: 64px;
        font-family: "GoudyOldStyleT";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font31 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font31 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font31 a:visited {
        color: #900060;
        }
      
        .font32 {
        font-size: 53px;
        font-family: "GoudyOldStyleT";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font32 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font32 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font32 a:visited {
        color: #900060;
        }
      
        .font33 {
        font-size: 12px;
        font-family: "UniversLTStd";
        color: #000000 ;
        opacity: 1 ;
        }
        .font33 a {
        text-decoration: none;
        color: #000000;
        }
        .font33 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font33 a:visited {
        color: #900060;
        }
      
        .font34 {
        font-size: 24px;
        font-family: "U.S.101";
        color: #000000 ;
        opacity: 1 ;
        }
        .font34 a {
        text-decoration: none;
        color: #000000;
        }
        .font34 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font34 a:visited {
        color: #900060;
        }
      
        .font35 {
        font-size: 15.9px;
        font-family: "BellMT";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font35 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font35 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font35 a:visited {
        color: #900060;
        }
      
        .font36 {
        font-size: 10px;
        font-family: "UniversLTStd";
        color: #000000 ;
        opacity: 1 ;
        }
        .font36 a {
        text-decoration: none;
        color: #000000;
        }
        .font36 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font36 a:visited {
        color: #900060;
        }
      
        .font37 {
        font-size: 10px;
        font-family: "AGaramondPro";
        color: #000000 ;
        opacity: 1 ;
        }
        .font37 a {
        text-decoration: none;
        color: #000000;
        }
        .font37 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font37 a:visited {
        color: #900060;
        }
      
        .font38 {
        font-size: 11px;
        font-family: "U.S.101";
        color: #4C4C4C ;
        opacity: 1 ;
        }
        .font38 a {
        text-decoration: none;
        color: #4C4C4C;
        }
        .font38 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font38 a:visited {
        color: #900060;
        }
      
        .font39 {
        font-size: 36.9px;
        font-family: "U.S.101";
        color: #000000 ;
        opacity: 1 ;
        }
        .font39 a {
        text-decoration: none;
        color: #000000;
        }
        .font39 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font39 a:visited {
        color: #900060;
        }
      
        .font40 {
        font-size: 35.2px;
        font-family: "U.S.101";
        color: #000000 ;
        opacity: 1 ;
        }
        .font40 a {
        text-decoration: none;
        color: #000000;
        }
        .font40 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font40 a:visited {
        color: #900060;
        }
      
        .font41 {
        font-size: 11px;
        font-family: "AvenirNext";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font41 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font41 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font41 a:visited {
        color: #900060;
        }
      
        .font42 {
        font-size: 10px;
        font-family: "AvenirNext";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font42 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font42 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font42 a:visited {
        color: #900060;
        }
      
        .font43 {
        font-size: 33px;
        font-family: "Avenir";
        color: #9D908C ;
        opacity: 1 ;
        }
        .font43 a {
        text-decoration: none;
        color: #9D908C;
        }
        .font43 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font43 a:visited {
        color: #900060;
        }
      
        .font44 {
        font-size: 39px;
        font-family: "GoboldThin";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font44 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font44 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font44 a:visited {
        color: #900060;
        }
      
        .font45 {
        font-size: 14px;
        font-family: "U.S.101";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font45 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font45 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font45 a:visited {
        color: #900060;
        }
      
        .font46 {
        font-size: 9.5px;
        font-family: "Avenir";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font46 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font46 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font46 a:visited {
        color: #900060;
        }
      
        .font47 {
        font-size: 57.2px;
        font-family: "Avenir";
        color: #F72B7A ;
        opacity: 1 ;
        }
        .font47 a {
        text-decoration: none;
        color: #F72B7A;
        }
        .font47 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font47 a:visited {
        color: #900060;
        }
      
        .font48 {
        font-size: 21px;
        font-family: "Arvo";
        color: #68853B ;
        opacity: 1 ;
        }
        .font48 a {
        text-decoration: none;
        color: #68853B;
        }
        .font48 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font48 a:visited {
        color: #900060;
        }
      
        .font49 {
        font-size: 56.3px;
        font-family: "UniversLTStd";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font49 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font49 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font49 a:visited {
        color: #900060;
        }
      
        .font50 {
        font-size: 8.7px;
        font-family: "CenturyGothic";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font50 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font50 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font50 a:visited {
        color: #900060;
        }
      
        .font51 {
        font-size: 8.2px;
        font-family: "CenturyGothic";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font51 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font51 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font51 a:visited {
        color: #900060;
        }
      
        .font52 {
        font-size: 8.2px;
        font-family: "CenturyGothic";
        color: #868685 ;
        opacity: 1 ;
        }
        .font52 a {
        text-decoration: none;
        color: #868685;
        }
        .font52 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font52 a:visited {
        color: #900060;
        }
      
        .font53 {
        font-size: 8.2px;
        font-family: "CenturyGothic";
        color: #595959 ;
        opacity: 1 ;
        }
        .font53 a {
        text-decoration: none;
        color: #595959;
        }
        .font53 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font53 a:visited {
        color: #900060;
        }
      
        .font54 {
        font-size: 27.0px;
        font-family: "CopperplateGothic";
        color: #333333 ;
        opacity: 1 ;
        }
        .font54 a {
        text-decoration: none;
        color: #333333;
        }
        .font54 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font54 a:visited {
        color: #900060;
        }
      
        .font55 {
        font-size: 9.5px;
        font-family: "SourceSansPro";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font55 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font55 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font55 a:visited {
        color: #900060;
        }
      
        .font56 {
        font-size: 9.2px;
        font-family: "SourceSansPro";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font56 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font56 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font56 a:visited {
        color: #900060;
        }
      
        .font57 {
        font-size: 9.2px;
        font-family: "CopperplateGothic";
        color: #8C8C8C ;
        opacity: 1 ;
        }
        .font57 a {
        text-decoration: none;
        color: #8C8C8C;
        }
        .font57 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font57 a:visited {
        color: #900060;
        }
      
        .font58 {
        font-size: 9.2px;
        font-family: "SourceSansPro";
        color: #333333 ;
        opacity: 1 ;
        }
        .font58 a {
        text-decoration: none;
        color: #333333;
        }
        .font58 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font58 a:visited {
        color: #900060;
        }
      
        .font59 {
        font-size: 14.2px;
        font-family: "SourceSansPro";
        color: #000002 ;
        opacity: 1 ;
        }
        .font59 a {
        text-decoration: none;
        color: #000002;
        }
        .font59 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font59 a:visited {
        color: #900060;
        }
      
        .font60 {
        font-size: 14.2px;
        font-family: "SourceSansPro";
        color: #F58A4F ;
        opacity: 1 ;
        }
        .font60 a {
        text-decoration: none;
        color: #F58A4F;
        }
        .font60 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font60 a:visited {
        color: #900060;
        }
      
        .font61 {
        font-size: 12.4px;
        font-family: "SourceSansPro";
        color: #F56929 ;
        opacity: 1 ;
        }
        .font61 a {
        text-decoration: none;
        color: #F56929;
        }
        .font61 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font61 a:visited {
        color: #900060;
        }
      
        .font62 {
        font-size: 12.4px;
        font-family: "SourceSansPro";
        color: #000002 ;
        opacity: 1 ;
        }
        .font62 a {
        text-decoration: none;
        color: #000002;
        }
        .font62 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font62 a:visited {
        color: #900060;
        }
      
        .font63 {
        font-size: 11.6px;
        font-family: "SourceSansPro";
        color: #000002 ;
        opacity: 1 ;
        }
        .font63 a {
        text-decoration: none;
        color: #000002;
        }
        .font63 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font63 a:visited {
        color: #900060;
        }
      
        .font64 {
        font-size: 12.5px;
        font-family: "SourceSansPro";
        color: #2F3B4D ;
        opacity: 1 ;
        }
        .font64 a {
        text-decoration: none;
        color: #2F3B4D;
        }
        .font64 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font64 a:visited {
        color: #900060;
        }
      
        .font65 {
        font-size: 12.5px;
        font-family: "SourceSansPro";
        color: #429AB9 ;
        opacity: 1 ;
        }
        .font65 a {
        text-decoration: none;
        color: #429AB9;
        }
        .font65 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font65 a:visited {
        color: #900060;
        }
      
        .font66 {
        font-size: 12.5px;
        font-family: "SourceSansPro";
        color: #8AC53E ;
        opacity: 1 ;
        }
        .font66 a {
        text-decoration: none;
        color: #8AC53E;
        }
        .font66 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font66 a:visited {
        color: #900060;
        }
      
        .font67 {
        font-size: 12.5px;
        font-family: "SourceSansPro";
        color: #000002 ;
        opacity: 1 ;
        }
        .font67 a {
        text-decoration: none;
        color: #000002;
        }
        .font67 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font67 a:visited {
        color: #900060;
        }
      
        .font68 {
        font-size: 63.9px;
        font-family: "AbadiMT";
        color: #606163 ;
        opacity: 1 ;
        }
        .font68 a {
        text-decoration: none;
        color: #606163;
        }
        .font68 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font68 a:visited {
        color: #900060;
        }
      
        .font69 {
        font-size: 12.1px;
        font-family: "AvenirNextLTPro";
        color: #221F1F ;
        opacity: 1 ;
        }
        .font69 a {
        text-decoration: none;
        color: #221F1F;
        }
        .font69 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font69 a:visited {
        color: #900060;
        }
      
        .font70 {
        font-size: 13.1px;
        font-family: "AvenirNextLTPro";
        color: #221F1F ;
        opacity: 1 ;
        }
        .font70 a {
        text-decoration: none;
        color: #221F1F;
        }
        .font70 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font70 a:visited {
        color: #900060;
        }
      
        .font71 {
        font-size: 13.0px;
        font-family: "AvenirNextLTPro";
        color: #221F1F ;
        opacity: 1 ;
        }
        .font71 a {
        text-decoration: none;
        color: #221F1F;
        }
        .font71 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font71 a:visited {
        color: #900060;
        }
      
        .font72 {
        font-size: 13px;
        font-family: "Avenir";
        color: #EC0283 ;
        opacity: 1 ;
        }
        .font72 a {
        text-decoration: none;
        color: #EC0283;
        }
        .font72 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font72 a:visited {
        color: #900060;
        }
      
        .font73 {
        font-size: 17px;
        font-family: "Avenir";
        color: #EC0283 ;
        opacity: 1 ;
        }
        .font73 a {
        text-decoration: none;
        color: #EC0283;
        }
        .font73 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font73 a:visited {
        color: #900060;
        }
      
        .font74 {
        font-size: 57.2px;
        font-family: "Avenir";
        color: #EC0283 ;
        opacity: 1 ;
        }
        .font74 a {
        text-decoration: none;
        color: #EC0283;
        }
        .font74 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font74 a:visited {
        color: #900060;
        }
      
        .font75 {
        font-size: 16.5px;
        font-family: "Calibri";
        color: #D6662C ;
        opacity: 1 ;
        }
        .font75 a {
        text-decoration: none;
        color: #D6662C;
        }
        .font75 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font75 a:visited {
        color: #900060;
        }
      
        .font76 {
        font-size: 12.1px;
        font-family: "Calibri";
        color: #34803D ;
        opacity: 1 ;
        }
        .font76 a {
        text-decoration: none;
        color: #34803D;
        }
        .font76 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font76 a:visited {
        color: #900060;
        }
      
        .font77 {
        font-size: 12.1px;
        font-family: "Calibri";
        color: #000000 ;
        opacity: 1 ;
        }
        .font77 a {
        text-decoration: none;
        color: #000000;
        }
        .font77 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font77 a:visited {
        color: #900060;
        }
      
        .font78 {
        font-size: 15.4px;
        font-family: "Calibri";
        color: #000000 ;
        opacity: 1 ;
        }
        .font78 a {
        text-decoration: none;
        color: #000000;
        }
        .font78 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font78 a:visited {
        color: #900060;
        }
      
        .font79 {
        font-size: 12.1px;
        font-family: "Calibri";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font79 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font79 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font79 a:visited {
        color: #900060;
        }
      
        .font80 {
        font-size: 9px;
        font-family: "HelveticaNeue";
        color: #000000 ;
        opacity: 1 ;
        }
        .font80 a {
        text-decoration: none;
        color: #000000;
        }
        .font80 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font80 a:visited {
        color: #900060;
        }
      
        .font81 {
        font-size: 5.7px;
        font-family: "HelveticaNeue";
        color: #000000 ;
        opacity: 1 ;
        }
        .font81 a {
        text-decoration: none;
        color: #000000;
        }
        .font81 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font81 a:visited {
        color: #900060;
        }
      
        .font82 {
        font-size: 10px;
        font-family: "HelveticaNeue";
        color: #000000 ;
        opacity: 1 ;
        }
        .font82 a {
        text-decoration: none;
        color: #000000;
        }
        .font82 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font82 a:visited {
        color: #900060;
        }
      
        .font83 {
        font-size: 36px;
        font-family: "HelveticaNeue";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font83 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font83 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font83 a:visited {
        color: #900060;
        }
      
        .font84 {
        font-size: 8px;
        font-family: "HelveticaNeue";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font84 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font84 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font84 a:visited {
        color: #900060;
        }
      
        .font85 {
        font-size: 8px;
        font-family: "HelveticaNeue";
        color: #000000 ;
        opacity: 1 ;
        }
        .font85 a {
        text-decoration: none;
        color: #000000;
        }
        .font85 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font85 a:visited {
        color: #900060;
        }
      
        .font86 {
        font-size: 19.7px;
        font-family: "DINOT";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font86 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font86 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font86 a:visited {
        color: #900060;
        }
      
        .font87 {
        font-size: 11.6px;
        font-family: "DINOT";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font87 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font87 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font87 a:visited {
        color: #900060;
        }
      
        .font88 {
        font-size: 34.6px;
        font-family: "Avenir";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font88 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font88 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font88 a:visited {
        color: #900060;
        }
      
        .font89 {
        font-size: 56.6px;
        font-family: "VAGRoundedStd";
        color: #E24D0C ;
        opacity: 1 ;
        }
        .font89 a {
        text-decoration: none;
        color: #E24D0C;
        }
        .font89 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font89 a:visited {
        color: #900060;
        }
      
        .font90 {
        font-size: 16.3px;
        font-family: "Arvo";
        color: #0B0F6C ;
        opacity: 1 ;
        }
        .font90 a {
        text-decoration: none;
        color: #0B0F6C;
        }
        .font90 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font90 a:visited {
        color: #900060;
        }
      
        .font91 {
        font-size: 10.2px;
        font-family: "Helvetica";
        color: #171B1F ;
        opacity: 1 ;
        }
        .font91 a {
        text-decoration: none;
        color: #171B1F;
        }
        .font91 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font91 a:visited {
        color: #900060;
        }
      
        .font92 {
        font-size: 12.2px;
        font-family: "Helvetica";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font92 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font92 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font92 a:visited {
        color: #900060;
        }
      
        .font93 {
        font-size: 10.7px;
        font-family: "Helvetica";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font93 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font93 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font93 a:visited {
        color: #900060;
        }
      
        .font94 {
        font-size: 16.2px;
        font-family: "UniversLTStd";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font94 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font94 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font94 a:visited {
        color: #900060;
        }
      
        .font95 {
        font-size: 8.7px;
        font-family: "UniversLTStd";
        color: #575455 ;
        opacity: 1 ;
        }
        .font95 a {
        text-decoration: none;
        color: #575455;
        }
        .font95 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font95 a:visited {
        color: #900060;
        }
      
        .font96 {
        font-size: 10.1px;
        font-family: "UniversLTStd";
        color: #575455 ;
        opacity: 1 ;
        }
        .font96 a {
        text-decoration: none;
        color: #575455;
        }
        .font96 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font96 a:visited {
        color: #900060;
        }
      
        .font97 {
        font-size: 12.1px;
        font-family: "UniversLTStd";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font97 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font97 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font97 a:visited {
        color: #900060;
        }
      
        .font98 {
        font-size: 10.1px;
        font-family: "UniversLTStd";
        color: #FFFFFF ;
        opacity: 1 ;
        }
        .font98 a {
        text-decoration: none;
        color: #FFFFFF;
        }
        .font98 a:hover {
        text-decoration: none;
        background-color: rgba(63,199,255,0.5);
        }
        .font98 a:visited {
        color: #900060;
        }
      